unit uIEditorLogin;

interface

uses
  uEditorBase, uUsuariosController;

type
  IEditorLogin = interface
    ['{96513A0B-679D-4DD6-8821-C99003DAD2A3}']
    function ShowModal : Integer;
    procedure Release;

    function GetController : IUsuariosController;
    procedure SetController (const AValue : IUsuariosController);
    property Controller : IUsuariosController read GetController write SetController;
  end;


implementation

end.
